{
  "arch": "x86_64",
  "build": "ha0faaed_0",
  "build_number": 0,
  "depends": [
    "vc 9.*"
  ],
  "license": "LGPL",
  "license_family": "LGPL",
  "name": "mysql-connector-c",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1524131061785,
  "version": "6.1.11"
}